<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c34d34ba28136c8bd8be62abf4bd8d1c">
  <dict>
    <!--2024-03-22 18:09:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:43:59.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
